Information on source package gtkwave

Available versions

ReleaseVersion
buster3.3.98-1
bullseye3.3.104-2
bookworm3.3.114-2
sid3.3.116-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2023-39444vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the LXT2 parsing ...
CVE-2023-39443vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the LXT2 parsing ...
CVE-2023-39414vulnerablevulnerablevulnerablevulnerableMultiple integer underflow vulnerabilities exist in the LXT2 lxt2_rd_i ...
CVE-2023-39413vulnerablevulnerablevulnerablevulnerableMultiple integer underflow vulnerabilities exist in the LXT2 lxt2_rd_i ...
CVE-2023-39317vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 num_dict_e ...
CVE-2023-39316vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 num_dict_e ...
CVE-2023-39275vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 facgeometr ...
CVE-2023-39274vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 facgeometr ...
CVE-2023-39273vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 facgeometr ...
CVE-2023-39272vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 facgeometr ...
CVE-2023-39271vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 facgeometr ...
CVE-2023-39270vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the LXT2 facgeometr ...
CVE-2023-39235vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VZT vzt_rd_p ...
CVE-2023-39234vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VZT vzt_rd_p ...
CVE-2023-38657vulnerablevulnerablevulnerablevulnerableAn out-of-bounds write vulnerability exists in the LXT2 zlib block dec ...
CVE-2023-38653vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT vzt_rd_bloc ...
CVE-2023-38652vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT vzt_rd_bloc ...
CVE-2023-38651vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT vzt_rd_bloc ...
CVE-2023-38650vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT vzt_rd_bloc ...
CVE-2023-38649vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VZT vzt_rd_g ...
CVE-2023-38648vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VZT vzt_rd_g ...
CVE-2023-38623vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT facgeometry ...
CVE-2023-38622vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT facgeometry ...
CVE-2023-38621vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT facgeometry ...
CVE-2023-38620vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT facgeometry ...
CVE-2023-38619vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT facgeometry ...
CVE-2023-38618vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the VZT facgeometry ...
CVE-2023-38583vulnerablevulnerablevulnerablevulnerableA stack-based buffer overflow vulnerability exists in the LXT2 lxt2_rd ...
CVE-2023-37923vulnerablevulnerablevulnerablevulnerableMultiple arbitrary write vulnerabilities exist in the VCD sorted bsear ...
CVE-2023-37922vulnerablevulnerablevulnerablevulnerableMultiple arbitrary write vulnerabilities exist in the VCD sorted bsear ...
CVE-2023-37921vulnerablevulnerablevulnerablevulnerableMultiple arbitrary write vulnerabilities exist in the VCD sorted bsear ...
CVE-2023-37578vulnerablevulnerablevulnerablevulnerableMultiple use-after-free vulnerabilities exist in the VCD get_vartoken ...
CVE-2023-37577vulnerablevulnerablevulnerablevulnerableMultiple use-after-free vulnerabilities exist in the VCD get_vartoken ...
CVE-2023-37576vulnerablevulnerablevulnerablevulnerableMultiple use-after-free vulnerabilities exist in the VCD get_vartoken ...
CVE-2023-37575vulnerablevulnerablevulnerablevulnerableMultiple use-after-free vulnerabilities exist in the VCD get_vartoken ...
CVE-2023-37574vulnerablevulnerablevulnerablevulnerableMultiple use-after-free vulnerabilities exist in the VCD get_vartoken ...
CVE-2023-37573vulnerablevulnerablevulnerablevulnerableMultiple use-after-free vulnerabilities exist in the VCD get_vartoken ...
CVE-2023-37447vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds read vulnerabilities exist in the VCD var defin ...
CVE-2023-37446vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds read vulnerabilities exist in the VCD var defin ...
CVE-2023-37445vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds read vulnerabilities exist in the VCD var defin ...
CVE-2023-37444vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds read vulnerabilities exist in the VCD var defin ...
CVE-2023-37443vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds read vulnerabilities exist in the VCD var defin ...
CVE-2023-37442vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds read vulnerabilities exist in the VCD var defin ...
CVE-2023-37420vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VCD parse_va ...
CVE-2023-37419vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VCD parse_va ...
CVE-2023-37418vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VCD parse_va ...
CVE-2023-37417vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VCD parse_va ...
CVE-2023-37416vulnerablevulnerablevulnerablevulnerableMultiple out-of-bounds write vulnerabilities exist in the VCD parse_va ...
CVE-2023-37282vulnerablevulnerablevulnerablevulnerableAn out-of-bounds write vulnerability exists in the VZT LZMA_Read dmem ...
CVE-2023-36916vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the FST fstReaderIt ...
CVE-2023-36915vulnerablevulnerablevulnerablevulnerableMultiple integer overflow vulnerabilities exist in the FST fstReaderIt ...
CVE-2023-36864vulnerablevulnerablevulnerablevulnerableAn integer overflow vulnerability exists in the fstReaderIterBlocks2 t ...
CVE-2023-36861vulnerablevulnerablevulnerablevulnerableAn out-of-bounds write vulnerability exists in the VZT LZMA_read_varin ...
CVE-2023-36747vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-36746vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-35997vulnerablevulnerablevulnerablevulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2023-35996vulnerablevulnerablevulnerablevulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2023-35995vulnerablevulnerablevulnerablevulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2023-35994vulnerablevulnerablevulnerablevulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2023-35992vulnerablevulnerablevulnerablevulnerableAn integer overflow vulnerability exists in the FST fstReaderIterBlock ...
CVE-2023-35989vulnerablevulnerablevulnerablevulnerableAn integer overflow vulnerability exists in the LXT2 zlib block alloca ...
CVE-2023-35970vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-35969vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-35964vulnerablevulnerablevulnerablevulnerableMultiple OS command injection vulnerabilities exist in the decompressi ...
CVE-2023-35963vulnerablevulnerablevulnerablevulnerableMultiple OS command injection vulnerabilities exist in the decompressi ...
CVE-2023-35962vulnerablevulnerablevulnerablevulnerableMultiple OS command injection vulnerabilities exist in the decompressi ...
CVE-2023-35961vulnerablevulnerablevulnerablevulnerableMultiple OS command injection vulnerabilities exist in the decompressi ...
CVE-2023-35960vulnerablevulnerablevulnerablevulnerableMultiple OS command injection vulnerabilities exist in the decompressi ...
CVE-2023-35959vulnerablevulnerablevulnerablevulnerableMultiple OS command injection vulnerabilities exist in the decompressi ...
CVE-2023-35958vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-35957vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-35956vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-35955vulnerablevulnerablevulnerablevulnerableMultiple heap-based buffer overflow vulnerabilities exist in the fstRe ...
CVE-2023-35704vulnerablevulnerablevulnerablevulnerableMultiple stack-based buffer overflow vulnerabilities exist in the FST ...
CVE-2023-35703vulnerablevulnerablevulnerablevulnerableMultiple stack-based buffer overflow vulnerabilities exist in the FST ...
CVE-2023-35702vulnerablevulnerablevulnerablevulnerableMultiple stack-based buffer overflow vulnerabilities exist in the FST ...
CVE-2023-35128vulnerablevulnerablevulnerablevulnerableAn integer overflow vulnerability exists in the fstReaderIterBlocks2 t ...
CVE-2023-35057vulnerablevulnerablevulnerablevulnerableAn integer overflow vulnerability exists in the LXT2 lxt2_rd_trace val ...
CVE-2023-35004vulnerablevulnerablevulnerablevulnerableAn integer overflow vulnerability exists in the VZT longest_len value ...
CVE-2023-34436vulnerablevulnerablevulnerablevulnerableAn out-of-bounds write vulnerability exists in the LXT2 num_time_table ...
CVE-2023-34087vulnerablevulnerablevulnerablevulnerableAn improper array index validation vulnerability exists in the EVCD va ...
CVE-2023-32650vulnerablevulnerablevulnerablevulnerableAn integer overflow vulnerability exists in the FST_BL_GEOM parsing ma ...

Search for package or bug name: Reporting problems